<template>
  <div class="account-information__left">
    <ul class="menu__nav sticky" style="top: 80px;">
      <li :class="{ active: this.$route.path == '/tra-cuu-bao-hanh' }">
        <nuxt-link to="/tra-cuu-bao-hanh">Tra cứu bảo hành</nuxt-link>
      </li>
      <li :class="{ active: this.$route.path == '/chinh-sach-doi-tra' }">
        <nuxt-link to="/chinh-sach-doi-tra">
          Chính sách đổi trả
        </nuxt-link>
      </li>
      <li :class="{ active: this.$route.path == '/chinh-sach-bao-hanh' }">
        <nuxt-link to="/chinh-sach-bao-hanh">Chính sách bảo hành</nuxt-link>
      </li>
      <li>
        <a href="javascript:">Chính sách vận chuyển</a>
      </li>
      <li>
        <a href="javascript:">Chính sách thanh toán</a>
      </li>
      <li>
        <a href="javascript:">Dành cho doanh nghiệp</a>
      </li>
      <li>
        <a href="javascript:">Dành cho KOLs</a>
      </li>
      <li>
        <a href="javascript:">Bảng giá linh kiện nâng cấp</a>
      </li>
      <li>
        <a href="javascript:">Bảng giá sửa chữa</a>
      </li>
      <li>
        <a href="javascript:">Bảng giá dịch vụ kèm theo</a>
      </li>
      <li :class="{ active: this.$route.path == '/he-thong-cua-hang' }">
        <nuxt-link to="/he-thong-cua-hang">Hệ thống cửa hàng</nuxt-link>
      </li>
    </ul>
  </div>
</template>
<script>
export default {
  name: 'MenuLeft',
}
</script>
